/* CSS Document */

@import url(/vendor/fonts.googleapis.com/css__family=Open_Sans_300,400,600,700,800.css);

body {
    font-family: Open Sans, Roboto, sans-serif !important;
	background-color: #f5f8fa;
	background-color: #f5f7fa;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header.navbar .navbar-nav > li > a {
    color: #000;
}
header.navbar .navbar-brand {
    color: #000;
	padding-top: 0px;
}
.header-login-submenu {
    color: #000 !important;
}

.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    /*text-transform: uppercase;*/
}
.procedure-button {
    color: #3898d2 !important;
}
.cd-panel .cd-panel-container {
    background: #3898d2;
}

.homepage-push.push-link:hover {
        background-color: #328cc3 !important;
}
.homepage-push-menu__container .homepage-push-menu__link {
    text-align: left;
    padding: 1rem 2rem;
}

.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
.summary-cost .costostable tr.header {
    background-color: #3898d2!important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}
.panel-header .inner {
    background: #a7acb7 !important;
	    background: #6d7486 !important;
    background: #3898d2 !important;
}

/*google translation related styles*/

.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/
	
.link-footer-item.separator	{
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #e34b4a;
}

.transparent-bordered-button {
    border: 1px solid #3a98d1 !important;
}
.search-bar {
	background: none;
}

.homepage-pushes, .homepage-push {
    background-color: #3898d2 !important;
	border-bottom: 0.5rem solid #fbd100;
}
.homepage-push {
    padding: 3rem 3.3rem 2.4rem 3.3rem !important;
}

footer {
    /*background-color: #a7acb7;*/
    background: rgba(51, 51, 51, 0.65) !important;
    padding: 4rem 0;
}

.footer-title {
    font-size: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bold;
}

.bigmenu .sub-menu.active {
    background-color: #328cc3 !important;
}


.homepage-push:hover .homepage-push-description {
    line-height: 1.3;
    margin-top: 8px;
    font-size: 1.4rem;
}
a:focus {
    text-decoration: none;
}

.row-block {
    box-shadow: none;
}

.breadcrumb {
    background: none;
    padding: 0px 8px !important;
}
/*.box .sumTitle .total-nb {
    background: #c4c8d0;
}
*/
.panel-header .inner {
    padding: 8px 12px !important;
}

#menuTexts * {
    /*font-family: Open Sans, Roboto, sans-serif !important;*/
}

#ficheStep.structured .nav-tabs > .active > a {
	    border: 1px solid #e9e9e9!important;
	    border-bottom: 1px solid #ffffff!important;
}



@media (max-width: 1200px) {
  header.navbar .navbar-nav > li > a {
    color: #fff;
    }
	.header-login-submenu {
    color: #fff !important;
	}
	.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
	}
	div#google_translate_element {
    margin-left: 0px;
    border: none;
    margin-bottom: 20px;
}
}

.homepage-push-menu {

background-color: #3898d2 !important;

border-bottom: 0.5rem solid #fbd100;

}
.homepage-push-menu:hover {
    background-color: #3898d2 !important;
}

#menuTexts .st1>p, #menuTexts .st1>table, #menuTexts .st1 li{
    color: #333;
    font-size: 14px;
    line-height: 20px;

}
 #menuTexts .st1 ul.normal-list li {
    color: #333;
    font-size: 14px;
    line-height: 20px;
 }
#menuTexts .st1>p a,#menuTexts .st1>table a  {
    color: #337ab7;
}

footer img {
    max-height: 50px;
}



/*COLORS*/


.homepage-push-menu__link {
    background-color: #3898d2;
}
.homepage-push-menu__link:hover {
    background-color: #328cc3;
}

.filters-tabs .nav-tabs>li.active>a {
    border-top: 4px solid #3898d2;
    background: #3898d2;
    background-color: #3898d2;
}
.filters-tabs .nav-tabs>li>a:focus, .filters-tabs .nav-tabs>li>a:hover {
    border-top: 4px solid #3898d2;
}

.search-badge {
    background-color:  #3898d2;
}
.direct-links>.product-group-container>.product-group-items>.product-group-item-title-container--selected {
    background-color: #3898d2!important;
}

.product-group-item-title-container--selected {
    color: #3898d2;
}
.main-link a {
    border-bottom: 1px dotted #3898d2;
}
body a:hover {
    color: #3898d2;
}
#globalSearchBar .main-search-fields .main-search-fields-submit {
		color:#3898d2;
    background-color: #fff;
}
.main-search-fields .main-search-fields-submit {
	background-color:  #3898d2;
}

.embed-filter-container .main-search-fields .main-search-fields-submit { 
    background-color: #3898d2;
    color: white;
}
.main-link a {
    font-weight: 600;
}
.step-list-container .panel-header>.inner::before, .panel-header .inner::before {
    border-top: 8px solid #359ad2;
}

/* covid menu */

#second-nav .left-nav > li:nth-child(3) {
    background-color: #ea7575;
} 

#second-nav .left-nav > li:nth-child(3) > a {
    color: white;
}


.grecaptcha-badge {
    z-index: 2000;
}

/* eping */
.eping-footer-block-image-container {
    width: 15%;
}

.eping-footer-block-image {
    width: 100%;
}

.eping-footer-block-text {
    width: 71%;
    padding-top: 0;
}

.eping-footer-block-button {
    width: 11%;
}